Bug 24907 - unace Directory Traversal and Buffer Overflow Vulnerabilities
: unace Directory Traversal and Buffer Overflow Vulnerabilities
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/unace)
: unstable
: all Linux
: P3 critical
Assigned To:
:
: http://secunia.com/advisories/14359
: security
:
:
  Show dependency tree
 
Reported: 2011-01-12 23:08 by
Modified: 2011-01-30 17:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-01-12 23:08:10
Патч можно найти в убунтовской или дебиановской сборке.
------- Comment #1 From 2011-01-13 17:41:57 -------
Вить, ты/я?
------- Comment #2 From 2011-01-13 17:54:53 -------
А что, slava@ больше не с нами? Тогда, наверное, ты. Я как раз сейчас занимаюсь
заждавшейся меня пачкой пакетов...
------- Comment #3 From 2011-01-14 00:00:22 -------
Слава порой появляется, но в сизиф редко чего закидывает -- у него спутниковое
телевидение в какой-то момент сломалось с новыми драйверами, кажется, и
приходится сидеть на замороженных.
------- Comment #4 From 2011-01-28 11:47:24 -------
Так что будем делать с этим пакетом, в котором уязвимость шестилетней давности?
------- Comment #5 From 2011-01-28 12:57:10 -------
unace-1.2b-alt3 -> sisyphus:

* Fri Jan 28 2011 Michael Shigorin <mike@altlinux> 1.2b-alt3
- applied patch from Gentoo to fix CAN-2005-0160, CAN-2005-0161
  (closes: #24907)
- applied unace-1.2b-64bit.patch from Gentoo as well